@use '~normalize.css/normalize.css'
@use '~modern-css-reset/dist/reset.min.css'
@use 'fonts'
@use 'container'

ul
  margin: 0
  padding: 0
ul li
  list-style-type: none
a, a:hover, a:focus, a:active
  text-decoration: none
  color: inherit

button
  background: transparent
  margin: 0
  padding: 0
  outline: none
  border: none
  overflow: visible
  color: inherit
  font: inherit
  line-height: normal
  text-align: inherit
  &:focus:not(:focus-visible)
    outline: none
  &:focus:not(:-moz-focusring)
      outline: none
